                                <!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
	<head>
    	
        <title>Agent Appreciation Week</title>
        
        <meta charset="utf-8">
        
        <!-- viewport settings -->
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

        <!-- CSS -->
		<link rel="stylesheet" href="css/bootstrap.css">
		<link rel="stylesheet" href="css/font-awesome.min.css">
		<link rel="stylesheet" href="css/animate.min.css">
		<link rel="stylesheet" href="css/liquid-slider.css">
		<link rel="stylesheet" href="css/spinner.css">
		<link rel="stylesheet" href="css/main.css">

        
        <!-- Fonts -->
		<link href='http://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700' rel='stylesheet' type='text/css'>
        

	</head>

	<body id="home">
        
        <div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&appId=279359488853986&version=v2.0";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
        
        
		
		<!-- LOADING -->
		<div class="loading-wrapper">
			<div class="loading">
				<div class="spinner">
					Loading...
				</div>
			</div>
		</div>

        <!-- NAVIGATION -->
        <header>
			
            
           
            
            
			 <!-- <a id="player" class="player" data-property="{ vol:100, showYTLogo: true, videoURL:'0pXYp72dwl0', containment:'#video', showControls: true, autoPlay:true, loop:true, mute: false, startAt:0, opacity:1, addRaster:false, quality:'high'}"></a>
			
			<div id="video" class="video"></div>-->
			
			<div class="mask"></div>
            
             
		
			<nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
			  <!-- We use the fluid option here to avoid overriding the fixed width of a normal container within the narrow content columns. -->
		 <div class="container">
				 <div data-scroll-header class="navbar-header">
				  <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#nav">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				  </button>
				  <a class="navbar-brand" data-scroll href="#home" style="margin-top:-10px;"><img src="img/logo.png" alt="logo"></a>
                    
                
				</div>
		
              
            
                     <div style="position: fixed; margin-left:200px; margin-top: 35px;"><ul style="list-style-type: none; margin: 0; padding: 0;"><li style="display:inline;"> <a href="https://www.facebook.com/WorkingSolutions" target="_blank"><img src="img/facebook2.png"></a></li>&nbsp;&nbsp;<li style="display:inline;"><a href="https://twitter.com/WorkingSol" target="_blank"><img src="img/twitter2.png"></a></li>&nbsp;&nbsp;<li style="display:inline;"><a href="http://www.pinterest.com/WSOLofficial/" target="_blank"><img src="img/pinterest1.png"></a></li>&nbsp;&nbsp;<li style="display:inline;"><a href="http://www.glassdoor.com/Overview/Working-at-Working-Solutions-EI_IE242433.11,28.htm" target="_blank"><img src="img/glassdoor1.png"></a></li>&nbsp;&nbsp;<li style="display:inline;"><a href="https://www.linkedin.com/company/working-solutions" target="_blank"><img src="img/linkedin2.png"></a></li></ul>   </div>
                    
				<div class="collapse navbar-collapse" id="nav">
				  <ul class="nav navbar-nav navbar-right nav-effect uppercase">
                    
					<li><a data-scroll href="#home">Home</a></li>
					<li><a data-scroll href="#about">Welcome</a></li>
					<li><a data-scroll href="#game">Interact</a></li>
				<li><a data-scroll href="#congrats">Stars</a></li>
						<li><a data-scroll href="#tips">Discuss</a></li>
                       
					<!-- <li><a data-scroll href="#news">News</a></li>
					<li><a data-scroll href="#contact">Contact</a></li>-->
                     
                      
				  </ul>
				</div><!-- /.navbar-collapse -->
		 </div>
			</nav>
            
            
			
			<div class="slider-wrapper">
				<div class="slider-content">
					<div class="liquid-slider" id="main-slider">
					
						<div class="slide-item">
                           <div style="width: 40%; margin: 0 auto;"> <img src="img/sayyessocializing.png" alt="" class="img-responsive" style="max-width:413px; height:auto;padding-top:50px;" /></div>
							<h1>Welcome to:</h1>
							<h2>Working Solutions' Agent Appreciation Week</h2>
							<p><img src="img/wslogo.png"></p>
							<a data-scroll href="#about" class="btn">Wednesday</a>
						</div>
						
					</div>
				</div>
			</div>
			
        </header>
		
		<!-- ABOUT -->
	<div class="about">
			<svg preserveAspectRatio="none" viewBox="0 0 100 100" height="50" width="100%" class="separator" id="sol" version="1.1" xmlns="http://www.w3.org/2000/svg">
				<path d="M0 100 L0 0 L100 100 Z"/>
			</svg>
			<section id="about">
				<div class="container">
					<div class="row">
						<div class="col-lg-12 wow flipInX" data-wow-delay="0.3s">
							<h2>Social interaction paves the way to happiness</h2>
							<h3 style="color:#ff6900;">Success is sweet.</h3>
						</div>
					</div>
                    
                    <div class="row">
								
								<div class="col-lg-6 text-justify about-text wow flipInY" data-wow-delay="0.5s" style="position:relative; z-index:-1;">
<iframe width="560" height="315" src="//www.youtube.com/embed/HC5bVoHeOBw?rel=0" frameborder="0" allowfullscreen></iframe>

                                    
                        </div>
								
								<div class="col-lg-6 hidden-xs text-justify about-text wow flipInY" data-wow-delay="0.7s">
                                    <h2 style="text-align:left;">How To Talk To A Person</h2><br>

<h3 style="text-align:left; margin-top:15px; margin-bottom:5px;">Talking to things is easy, talking to people can be hard..</h3>
<br><br>


                                    <a data-scroll href="#game">Social challenge up next! <img src="img/down.png"></a>
                                    
								</div>
								
							</div>
                    
                    
                    <p>&nbsp;</p>
		
                            
						
						</div>
					</div>
				<!-- 	<div class="row">
						<div class="col-lg-10 col-lg-offset-1">
							<div class="row">
							
								<div class="about-images about-slider">
									<div class="item wow flipInY" data-wow-delay="0.9s">
										<div class="img">
											<div class="mask"></div>
											<div class="new-bandage"></div>
											<div class="count"><i class="fa fa-eye"></i> <b>256</b> View</div>
											<img src="img/about00.jpg" alt="" class="img-responsive" />
											<div class="zoom"><a href="img/about00.jpg"><img src="img/about-zoom.png" alt="" /></a></div>
										</div>
									</div>
									<div class="item wow flipInY" data-wow-delay="1.1s">
										<div class="img">
											<div class="mask"></div>
											<div class="count"><i class="fa fa-eye"></i> <b>256</b> View</div>
											<img src="img/about01.jpg" alt="" class="img-responsive" />
											<div class="zoom"><a href="img/about01.jpg"><img src="img/about-zoom.png" alt="" /></a></div>
										</div>
									</div>
									<div class="item wow flipInY" data-wow-delay="1.3s">
										<div class="img">
											<div class="mask"></div>
											<div class="count"><i class="fa fa-eye"></i> <b>256</b> View</div>
											<img src="img/about02.jpg" alt="" class="img-responsive" />
											<div class="zoom"><a href="img/about02.jpg"><img src="img/about-zoom.png" alt="" /></a></div>
										</div>
									</div>
									<div class="item wow flipInY" data-wow-delay="1.3s">
										<div class="img">
											<div class="mask"></div>
											<div class="count"><i class="fa fa-eye"></i> <b>256</b> View</div>
											<img src="img/about02.jpg" alt="" class="img-responsive" />
											<div class="zoom"><a href="img/about02.jpg"><img src="img/about-zoom.png" alt="" /></a></div>
										</div>
									</div>
								</div>

							</div>
						</div>
					</div> -->
        
        
        
				</div>
			</section>
		</div>
		
		<!-- TEAM -->
		<div class="team" data-stellar-background-ratio="0.5">
			<div class="mask"></div>
			<svg preserveAspectRatio="none" viewBox="0 0 100 100" height="50" width="100%" class="separator" id="sag" version="1.1" xmlns="http://www.w3.org/2000/svg">
				<path d="M100 100 L0 0 L100 0 Z"/>
			</svg>
			<section id="game">
				<div class="container">
					<div class="row">
						<div class="col-lg-12">
							<div class="section-title text-center wow flipInY" data-wow-delay="0.3s">
								<h2 class="uppercase">Checkers With Friends</h2>
								<h3>Interact with your fellow agents</h3>
							</div>
						</div>
					</div>
                    
                    
                    
                    			<div class="row">
						<div class="col-lg-10 col-lg-offset-1">
                            
                            <div align="center">
			
			<br />
			<hr />
			<table cellpadding="30" cellspacing="0" border="0" style="padding:30px;">
				<tr>
					<td>
					
                        
                  <iframe src="http://wsmarketing.info/checkers/" width="470" height="530" frameborder="0" scrolling="no" ></iframe>      
                        
                        

					</td>
					<td>
						
                       <div style="margin-left: 20px;">
                        <img src="img/shirt.png" style="float:right; padding: 20px;">
                        <h2 style="text-align: left;"> If you own this shirt, you might need to work on your social skills.</h2>
                        <p style="color:#fff !important;"> Here is a good way to start.  Enter your name in the space in the box to the left and hit the enter (return) key, and wait for another agent to pop in, then challenge each other to a game of checkers.</p>
                        <br> <br>
                        <p style="color:#fff !important;"> You also can test your social skills by joining in the conversation. Go to the shoutbox (Agent Chat) right now.</p><br><p>
                        
                        <a data-scroll href="#congrats" style="color:#fff !important;">See our shining stars &nbsp;<img src="img/down.png"></a></div> </p>
                        
                        
					</td>
				</tr>
			</table>
			<br />
			<hr />
			<br />
		
		</div>
		<br />
		<script>
			
			// Call function to draw the wheel face at it's initial position.
			begin();
			
		</script></div>
                                    
                         </div>           
                                    
                                    
                                    
					<!-- 	<div class="row">
						<div class="col-lg-12">
							<div class="team-slider">

								<div class="member text-center wow fadeInDown" data-wow-delay="0.6s">
									<img class="img-responsive" src="img/member01.png" alt="">
									<h4>Christina Miller</h4>
									<div class="sep"></div>
									<p>Aliquam ut laoreet velit. Proin orci est, vulputate aliquam eu, tincidunt laoreet lorem.</p>
									<div class="social">
										<a href="http://www.facebook.com/your-username"><i class="fa fa-facebook"></i></a>
										<a href="http://www.twitter.com/your-username"><i class="fa fa-twitter"></i></a>
										<a href="http://www.pinterest.com/your-username"><i class="fa fa-pinterest"></i></a>
									</div>
								</div>

								<div class="member text-center wow fadeInDown" data-wow-delay="0.8s">
									<img class="img-responsive" src="img/member02.png" alt="">
									<h4>Francis Jenkins</h4>
									<div class="sep"></div>
									<p>Aliquam ut laoreet velit. Proin orci est, vulputate aliquam eu, tincidunt laoreet lorem.</p>
									<div class="social">
										<a href="http://www.facebook.com/your-username"><i class="fa fa-facebook"></i></a>
										<a href="http://www.twitter.com/your-username"><i class="fa fa-twitter"></i></a>
									</div>
								</div>
								
								<div class="member text-center wow fadeInDown" data-wow-delay="1.0s">
									<img class="img-responsive" src="img/member03.png" alt="">
									<h4>Vera Holmes</h4>
									<div class="sep"></div>
									<p>Aliquam ut laoreet velit. Proin orci est, vulputate aliquam eu, tincidunt laoreet lorem.</p>
									<div class="social">
										<a href="http://www.facebook.com/your-username"><i class="fa fa-facebook"></i></a>
										<a href="http://www.twitter.com/your-username"><i class="fa fa-twitter"></i></a>
									</div>
								</div>
								
								<div class="member text-center wow fadeInDown" data-wow-delay="1.2s">
									<img class="img-responsive" src="img/member04.png" alt="">
									<h4>Jeremy Kelley</h4>
									<div class="sep"></div>
									<p>Aliquam ut laoreet velit. Proin orci est, vulputate aliquam eu, tincidunt laoreet lorem.</p>
									<div class="social">
										<a href="http://www.facebook.com/your-username"><i class="fa fa-facebook"></i></a>
										<a href="http://www.twitter.com/your-username"><i class="fa fa-twitter"></i></a>
									</div>
								</div>

							</div>
							
						</div>
					</div> -->
				</div>
			</section>
		</div>
		
		<!-- PORTFOLIO -->
	<div class="about">
			<svg preserveAspectRatio="none" viewBox="0 0 100 100" height="50" width="100%" class="separator" id="sol" version="1.1" xmlns="http://www.w3.org/2000/svg">
				<path d="M0 100 L0 0 L100 100 Z"/>
			</svg>
        
	
	<section id="congrats">
		
			<svg preserveAspectRatio="none" viewBox="0 0 100 100" height="50" width="100%" class="separator" id="sol" version="1.1" xmlns="http://www.w3.org/2000/svg">
				<path d="M0 100 L0 0 L100 100 Z"/>
			</svg>
			
			<div class="container">
                
                
                
                
								<h2>  Congratulations to the top performers in each program!</h2>
                        <h3>As a token of our appreciation, each shining star will receive an Amazon gift card.  Let’s give them a big WooHoo!</h3>	<p>&nbsp;</p>	<p>&nbsp;</p>
                
                
                <div class="row">
						<div class="col-lg-12 col-lg-offset-1">
							<div class="row">
								
								<div class="col-lg-6 text-justify about-text wow flipInY" data-wow-delay="0.5s">
									  <h2 style="text-align:left;"> <img src="img/ninewest.png">&nbsp; Shining Stars</li></h2>
                            <br>
									<span style="font-weight:bold; color: #ff6900;">1. Becky Absher</span> from Lake Havasu City, AZ
                               
                               <br><br><span style="font-weight:bold; color: #ff6900;">2. Paula Mayers</span> from Murrieta, CA
                               
                               <br><br><span style="font-weight:bold; color: #ff6900;">3. Deb Calabrese</span> from Westchester, IL
                                    
                                
                                
								</div>
								
								<div class="col-lg-6 hidden-xs text-justify about-text wow flipInY" data-wow-delay="0.7s">
                                    
									 <h2 style="text-align:left;"> <img src="img/apfm.png">&nbsp; Shining Stars</li></h2>
                      <div style="height:4px;"></div>
									<span style="font-weight:bold; color: #ff6900;">1. Angelique Tower</span> from Temperance, MI
                               
                              <br> <br><span style="font-weight:bold; color: #ff6900;">2. Caressa Williams</span> from Lexington, KY
                               
                               <br><br><span style="font-weight:bold; color: #ff6900;">3. Cassandra Martinez</span> from Savannah, GA
                                    
        
                            
								</div>
								
							</div>
						</div>
                    
								
								
							</div>
                
               <p>&nbsp;</p>	<p>&nbsp;</p>	<p>&nbsp;</p>		<p>&nbsp;</p>
                
                <div class="row">
                    <h2>Check back tomorrow for more fun, games, giveaways and a new theme of the day.</h2><p>&nbsp;</p>
                    
                    <h3><p><a data-scroll href="#tips">But first, join the discussion! &nbsp;<img src="img/down.png"></a></p></h3>
								
								
									<p>&nbsp;</p>
							
								

								
								
							</div>
                
            
								
								<p>&nbsp;</p>
							
								<br>
							
				
                	<p>&nbsp;</p>	
                
                
                
			<!-- 	<div class="row">
					<div class="col-lg-12">
						<h2>Our Portfolio</h2>
						<h3>Mauris in libero ultrices, feugiat lorem id, porttitor lectus.<br />Quisque sit amet metus at leo gravida ullamcorper.</h3>
					</div>
				</div>
			</div>
			
			<div class="container">
				<div class="row">





					<div class="col-lg-12">
					
						<div class="wrapper">

							<div id="filters-container" class="cbp-l-filters-button">
								<a data-filter="*" class="cbp-filter-item-active cbp-filter-item">All</a>
								<a data-filter=".identity" class="cbp-filter-item">Identity</a>
								<a data-filter=".web-design" class="cbp-filter-item">Web Design</a>
								<a data-filter=".graphic" class="cbp-filter-item">Graphic</a>
								<a data-filter=".logo" class="cbp-filter-item">Logo</a>
							</div>

							<div id="grid-container" class="cbp-l-grid-projects">
								<ul>
									<li class="cbp-item graphic">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/01.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=01" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/01.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="cbp-item web-design logo">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/02.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=02" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/02.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="cbp-item graphic logo">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/03.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=03" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/03.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="cbp-item web-design graphic">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/04.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=04" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/04.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="cbp-item identity web-design">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/05.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=05" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/05.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="cbp-item identity web-design">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/06.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=06" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/06.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="cbp-item graphic logo">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/07.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=07" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/07.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="cbp-item identity graphic">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/08.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=08" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/08.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="cbp-item web-design graphic">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/09.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=09" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/09.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="cbp-item identity web-design">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/10.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=10" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/10.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="cbp-item identity logo">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/11.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=11" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/11.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
									<li class="cbp-item graphic web-design">
										<div class="cbp-caption">
											<div class="cbp-caption-defaultWrap"><img src="img/projects/12.jpg" alt="" width="100%"></div>
											<div class="cbp-caption-activeWrap">
												<div class="cbp-l-caption-alignCenter">
													<div class="cbp-l-caption-body">
														<a href="project.details.php?project_id=12" class="cbp-singlePageInline cbp-l-caption-buttonLeft">more info</a>
														<a href="img/projects/12.jpg" class="cbp-lightbox cbp-l-caption-buttonRight">view larger</a>
													</div>
												</div>
											</div>
										</div>
									</li>
								</ul>
							</div>

						</div>
					
					</div>
				</div>-->
			</div> 
		</section>
</div>
		
		<!-- SERVICES-->
	<div class="services" data-stellar-background-ratio="0.5">
			
			<div class="mask"></div>
			
			<svg preserveAspectRatio="none" viewBox="0 0 100 100" height="50" width="100%" class="separator" id="sag" version="1.1" xmlns="http://www.w3.org/2000/svg">
				<path d="M100 100 L0 0 L100 0 Z"/>
			</svg>
			
			<section id="tips">
				<div class="container">






				
					<div class="row">
						<div class="col-lg-12">
							<div class="section-title text-center wow flipInX" data-wow-delay="0.3s">
								<h2 class="uppercase">Socialize with us!</h2>
								<h3>We want to hear from you. </h3><p>&nbsp;</p>
                                
                                <div style="background-color:#333; padding: 15px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;"> <div class="fb-comments" data-href="http://wsmarketing.info/aaw/topics/monday.html" data-width="600" data-numposts="10" data-colorscheme="dark"></div></div>

							</div>
						</div>
					</div>
					
					<div class="row hidden-xs">
						<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 text-center item wow flipInY" data-wow-delay="0.5s" style="color:#fff !important;">
							<i class="fa fa-bookmark icon"></i>
							<h4 style="color:#fff !important;">Socializing defined.</h4>
							<p>Verb (used with object) 1. to make social; make fit for life in companionship with others.
verb (used without object) 2. to associate or mingle sociably with others: to socialize with one's fellow workers.</p>
						</div>
						<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 text-center item wow flipInY" data-wow-delay="0.7s" style="color:#fff !important;">
							<i class="fa fa-users icon"></i>
							<h4 style="color:#fff !important;">Join a club or group.</h4>
							<p> If you want to make new friends, you will have to look beyond the people you see on a daily basis at work or school. If you have a hobby or special interest, then join a local club or group in your area devoted to that activity.</h4>
</p>
						</div>
						<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 text-center item wow flipInY" data-wow-delay="0.9s" style="color:#fff !important;">
							<i class="fa fa-certificate icon"></i>
							<h4 style="color:#fff !important;">Be genuine.</h4>
							<p  style="color:#fff !important;">Whether you are talking with an old friend or someone you’ve just met, you should always show genuine interest in the conversation. Ask people questions about themselves and be more open minded. Offer invitations, and accept more invitations too.
                                
                            </p>
						</div>
					</div>
					
					<div class="row hidden-xs">
						<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 text-center item wow flipInY" data-wow-delay="1.1s" style="color:#fff !important;">
							<i class="fa fa-smile-o icon"></i>
							<h4 style="color:#fff !important;">Smile.</h4>
        <p>Everybody wants to be around people who are happy and excited about life. Smiles are contagious. They relieve stress, boosting your immune system and mood. </p>
						</div>
						<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 text-center item wow flipInY" data-wow-delay="1.3s" style="color:#fff !important;">
							<i class="fa fa-female icon"></i>
							<h4 style="color:#fff !important;">Be open and welcoming.</h4>
                           <p>Go out of your way to meet new people and talk with them. It might be the next best thing since billable minutes. </p>
						</div>
						<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 text-center item wow flipInY" data-wow-delay="1.5s" style="color:#fff !important;">
							<i class="fa fa-twitter icon"></i>
                            <h4 style="color:#fff !important;">Tell us what you love about <br>Working Solutions.</h4>
							<a class="twitter-timeline" href="https://twitter.com/WorkingSol" data-widget-id="517018806833512448">Tweets by @WorkingSol</a>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
                            
						</div>
					</div>
					
					
					
				</div>
			</section>
		</div>
		
		<!-- NEWS -->
<!-- 	<section id="news">
		
			<svg preserveAspectRatio="none" viewBox="0 0 100 100" height="50" width="100%" class="separator" id="sol" version="1.1" xmlns="http://www.w3.org/2000/svg">
				<path d="M0 100 L0 0 L100 100 Z"/>
			</svg>
			
			<div class="container">
				<div class="row">
					<div class="col-lg-12 wow flipInX" data-wow-delay="0.3s">
						<h2>Company News</h2>
						<h3>Mauris in libero ultrices, feugiat lorem id, porttitor lectus. Aenean sed aliquam purus.<br />Quisque sit amet metus at leo gravida ullamcorper.</h3>
					</div>
				</div>
			</div>
			
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						
						<div class="news-slider">
							<div class="item wow flipInY" data-wow-delay="0.5s">
								<div class="image">
									<div class="new-bandage"></div>
									<div class="time-bandage">24<br />May</div>
									<a href="news.details.php?news_id=1" class="news-details"><img src="img/news01.jpg" class="img-responsive" alt="" /></a>
								</div>
								<div class="tools">
									<div class="icon"></div>
									<div class="title">Donec mattis urna et diam porttitor, tristique vulputate augue condimentum.</div>
								</div>
							</div>
							<div class="item wow flipInY" data-wow-delay="0.7s">
								<div class="image">
									<div class="time-bandage">26<br />May</div>
									<a href="news.details.php?news_id=2" class="news-details"><img src="img/news02.jpg" class="img-responsive" alt="" /></a>
								</div>
								<div class="tools">
									<div class="icon"></div>
									<div class="title">Donec mattis urna et diam porttitor, tristique vulputate augue condimentum.</div>
								</div>
							</div>
							<div class="item wow flipInY" data-wow-delay="0.9s">
								<div class="image">
									<div class="time-bandage">31<br />May</div>
									<a href="news.details.php?news_id=3" class="news-details"><img src="img/news03.jpg" class="img-responsive" alt="" /></a>
								</div>
								<div class="tools">
									<div class="icon"></div>
									<div class="title">Donec mattis urna et diam porttitor, tristique vulputate augue condimentum.</div>
								</div>
							</div>
							<div class="item wow flipInY" data-wow-delay="1.1s">
								<div class="image">
									<div class="time-bandage">08<br />Agu</div>
									<a href="news.details.php?news_id=4" class="news-details"><img src="img/news04.jpg" class="img-responsive" alt="" /></a>
								</div>
								<div class="tools">
									<div class="icon"></div>
									<div class="title">Donec mattis urna et diam porttitor, tristique vulputate augue condimentum.</div>
								</div>
							</div>
						</div>
						
					</div>
				</div>
			</div>
		</section>
		
		<!-- COUNTERS -->
<!-- 		<div class="counters" data-stellar-background-ratio="0.5">
			<div class="mask"></div>
			<svg preserveAspectRatio="none" viewBox="0 0 100 100" height="50" width="100%" class="separator" id="sag" version="1.1" xmlns="http://www.w3.org/2000/svg">
				<path d="M100 100 L0 0 L100 0 Z"/>
			</svg>
			<section id="counters">
				<div class="container">
					<div class="row">
						<div class="col-lg-12">
							<div class="section-title text-center wow flipInX" data-wow-delay="0.3s">
								<h2 class="uppercase">Some fun facts about our agency?</h2>
								<h3>Mauris in libero ultrices, feugiat lorem id, porttitor lectus. Aenean sed aliquam purus.<br />Quisque sit amet metus at leo gravida ullamcorper.</h3>
							</div>
						</div>
					</div>
					<div class="row">
						<div class="col-lg-12">
						
							<div class="counters-slider">
								<div class="item text-center item wow flipInY" data-wow-delay="0.5s">
									<i class="fa fa-check-square-o icon"></i>
									<h4 data-to="145" data-speed="10000">145</h4>   
									<h5>Projects Completed</h5>
									<p>For the year 2013</p>
								</div>
								<div class="item text-center item wow flipInY" data-wow-delay="0.7s">
									<i class="fa fa-code icon"></i>
									<h4 data-to="97654" data-speed="10000">97654</h4>
									<h5>Lines of Code</h5>
									<p>In May 2014</p>
								</div>
								<div class="item text-center item wow flipInY" data-wow-delay="0.7s">
									<i class="fa fa-cutlery icon"></i>
									<h4 data-to="671" data-speed="10000">671</h4>
									<h5>Food Ordering</h5>
									<p>In May 2014</p>
								</div>
								<div class="item text-center item wow flipInY" data-wow-delay="1.1s">
									<i class="fa fa-coffee icon"></i>
									<h4 data-to="8952" data-speed="10000">8952</h4>
									<h5>Cup of Coffe</h5>
									<p>In May 2014</p>
								</div>
							</div>
							
						</div>
					</div>
				</div>
			</section>
		</div>
		
		<!-- CONTACT -->
<!-- 	<section id="contact">
		
			<svg preserveAspectRatio="none" viewBox="0 0 100 100" height="50" width="100%" class="separator" id="sol" version="1.1" xmlns="http://www.w3.org/2000/svg">
				<path d="M0 100 L0 0 L100 100 Z"/>
			</svg>
			
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<h2>Need help?</h2>
						<h3>It is a long established fact be distracted by the readable content of a page when<br />looking at its layout many desktop publishing packages and web page editors now use</h3>
					</div>
				</div>
				<div class="row contact-form">
					<div class="col-lg-8 col-lg-offset-2">
						<div class="row">
							<div class="col-lg-4"><input type="text" class="form-control" id="contact_name" placeholder="Your Name"></div>
							<div class="col-lg-4"><input type="email" class="form-control" id="contact_email" placeholder="Your Email Address"></div>
							<div class="col-lg-4"><input type="phone" class="form-control" id="contact_phone" placeholder="Your Phone Number"></div>
						</div>
						<div class="row">
							<div class="col-lg-12 text-center">
								<textarea class="form-control" id="contact_message" placeholder="Your message"></textarea><br />
								<button type="button" class="btn btn-info" onclick="contact_send();">SEND</button>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div id="map" class="map"></div>
			
			<div class="container-fluid bottom">
				<div class="row-fluid">
					
					<div class="container">
						<div class="row">
							<div class="col-lg-8 col-lg-offset-2">
								<div class="row">
									<div class="col-lg-3">
										<i class="fa fa-phone white"></i> 1 (555) 555-55-55
									</div>
									<div class="col-lg-4">
										<i class="fa fa-envelope white"></i> contact@yourdomain.com
									</div>
									<div class="col-lg-4 text-right">
										<i class="fa fa-facebook"></i>
										<i class="fa fa-twitter"></i>
										<i class="fa fa-pinterest"></i>
										<i class="fa fa-instagram"></i>
									</div>
								</div>
							</div>
						</div>
					</div>

				</div>
			</div>
			
		</section> -->


  <style type="text/css">
  #daymenu {
    position: fixed;
    right: 0%;
    top: 80%;
    width: 9em;
    margin: -2.5em 0px 5px 0;
    z-index: 9999;
    background: rgba(50, 205, 50, 0.8);
    color: white;
    font-weight: bold;
    font-size: small;
    text-align: left;
    text-shadow: 1px 2px #32cd32;
    border: solid 1px #32cd32;
    border-right: none;
    padding: 1em 1em 1em 1.5em;
    box-shadow: 0 1px 3px #003366;
    border-radius: .3em 0em 0em .3em;
  }
  #daymenu li { margin: 0; list-style: none; }
  #daymenu a { color: inherit }

  /* Make menu absolute, not fixed, on IE 5 & 6 */
  #daymenu { position: absolute }
  *>#daymenu { position: fixed }

  p.stb { text-indent: 0; margin-top: 0.83em }
  p.mtb { text-indent: 0; margin-top: 2.17em }
  p.ltb { text-indent: 0; margin-top: 3.08em }
</style>

  <ul id=daymenu>
   <li><a href="../mon/">Monday</a>

   <li><a href="../tue/">Tuesday</a>

   <li><a href="../wed/">Wednesday</a>
       
          <li><a href="../thur/">Thursday</a>

   <li><a href="../fri/">Friday</a>

  </ul>


    <style type="text/css">

.shout_box {
	background: #ff6900;
	width: 260px;
	overflow: hidden;
	position: fixed;
	bottom: 0;
	left: 10%;
	z-index:999;
}
.shout_box .header .close_btn {
	background: url(images/close_btn.png) no-repeat 0px 0px;
	float: right;
	width: 15px;
	height: 15px;
}
.shout_box .header .close_btn:hover {
	background: url(images/close_btn.png) no-repeat 0px -16px;
}

.shout_box .header .open_btn {
	background: url(images/close_btn.png) no-repeat 0px -32px;
	float: right;
	width: 15px;
	height: 15px;
}
.shout_box .header .open_btn:hover {
	background: url(images/close_btn.png) no-repeat 0px -48px;
}
.shout_box .header{
	padding: 5px 3px 5px 5px;
	font: 11px 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-weight: bold;
	color:#fff;
	border: 1px solid rgba(0, 39, 121, .76);
	border-bottom:none;
	cursor: pointer;
}
.shout_box .header:hover{
	background-color: #D25702;
}
.shout_box .message_box {
	background: #FFFFFF;
	height: 200px;
	overflow:auto;
	border: 1px solid #CCC;
}
.shout_msg{
	margin-bottom: 10px;
	display: block;
	border-bottom: 1px solid #F3F3F3;
	padding: 0px 5px 5px 5px;
	font: 11px 'lucida grande', tahoma, verdana, arial, sans-serif;
	color:#7C7C7C;
}
.message_box:last-child {
	border-bottom:none;
}
time{
	font: 11px 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-weight: normal;
	float:right;
	color: #D5D5D5;
}
.shout_msg .username{
	margin-bottom: 10px;
	margin-top: 10px;
}
.user_info input {
	width: 100%;
	height: 25px;
	border: 1px solid #CCC;
	border-top: none;
	padding: 3px 0px 0px 3px;
	font: 11px 'lucida grande', tahoma, verdana, arial, sans-serif;
}
.shout_msg .username{
	font-weight: bold;
	display: block;
}

</style>

<script type="text/javascript" src="js/jquery-1.9.0.min.js"></script>
<script type="text/javascript">
$(document).ready(function() {

	// load messages every 1000 milliseconds from server.
	load_data = {'fetch':1};
	window.setInterval(function(){
	 $.post('shout.php', load_data,  function(data) {
		$('.message_box').html(data);
		var scrolltoh = $('.message_box')[0].scrollHeight;
		$('.message_box').scrollTop(scrolltoh);
	 });
	}, 1000);
	
	//method to trigger when user hits enter key
	$("#shout_message").keypress(function(evt) {
		if(evt.which == 13) {
				var iusername = $('#shout_username').val();
				var imessage = $('#shout_message').val();
				post_data = {'username':iusername, 'message':imessage};
			 	
				//send data to "shout.php" using jQuery $.post()
				$.post('shout.php', post_data, function(data) {
					
					//append data into messagebox with jQuery fade effect!
					$(data).hide().appendTo('.message_box').fadeIn();
	
					//keep scrolled to bottom of chat!
					var scrolltoh = $('.message_box')[0].scrollHeight;
					$('.message_box').scrollTop(scrolltoh);
					
					//reset value of message box
					$('#shout_message').val('');
					
				}).fail(function(err) { 
				
				//alert HTTP server error
				alert(err.statusText); 
				});
			}
	});
	
	//toggle hide/show shout box
	$(".close_btn").click(function (e) {
		//get CSS display state of .toggle_chat element
		var toggleState = $('.toggle_chat').css('display');
		
		//toggle show/hide chat box
		$('.toggle_chat').slideToggle();
		
		//use toggleState var to change close/open icon image
		if(toggleState == 'block')
		{
			$(".header div").attr('class', 'open_btn');
		}else{
			$(".header div").attr('class', 'close_btn');
		}
		 
		 
	});
});

</script>
    
    

<div class="shout_box">
<div class="header">Agent Chat<div class="close_btn">&nbsp;</div></div>
  <div class="toggle_chat">
  <div class="message_box">
    </div>
    <div class="user_info">
    <input name="shout_username" id="shout_username" type="text" placeholder="Your Name" maxlength="15" />
   <input name="shout_message" id="shout_message" type="text" placeholder="Type Message Hit Enter" maxlength="100" /> 
    </div>
    </div>
</div>
                
                
                
                <!-- Scripts -->
		<script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false"></script>
        <script src="js/jquery-1.11.1.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.stellar.min.js"></script>
        <script src="js/smooth-scroll.js"></script>
        <script src="js/wow.min.js"></script>
        <script src="js/retina-1.1.0.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/jquery.countTo.js"></script>
		<script src="js/jquery.liquid-slider.js"></script>
		<script src="js/jquery.touchSwipe.min.js"></script>
        <script src="js/jquery.cubeportfolio.js"></script>
        <script src="js/jquery.magnific-popup.min.js"></script>
        <script src="js/jquery.mb.YTPlayer.js"></script>
        <script src="js/main.js"></script>
		
       
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-38187476-15', 'auto');
  ga('require', 'displayfeatures');
  ga('send', 'pageview');

</script>		
	</body>
</html>
                            